python-pyosd_0.2.14-6_amd64.deb


Advertisement

Description

python-pyosd - Python bindings for X On-Screen Display library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-pyosd
Package version 0.2.14
Package release 6
Package architecture amd64
Package type deb
Installed size 71 B
Download size 10.78 KB
Official Mirror archive.ubuntu.com
PyOSD is a Python module for displaying text on your X display, much
like the "On Screen Displays" used on TVs and some monitors.
It can be used by anything that needs your attention, such as showing
the song currently playing in a Python-based MP3 player.

Alternatives

Package Version Architecture Repository
python-pyosd_0.2.14-6_i386.deb 0.2.14 i386 Ubuntu Universe
python-pyosd - - -

Requires

Name Value
libc6 >= 2.4
libxosd2 >= 2.2.14
python >= 2.7~
python << 2.8
python:any >= 2.7.5-5~

Provides

Name Value
python2.7-pyosd -

Conflicts

Name Value
python-osd << 0.2.14-4

Replaces

Name Value
python-osd << 0.2.14-4

Download

Type URL
Binary Package python-pyosd_0.2.14-6_amd64.deb
Source Package python-osd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-pyosd deb package:
    # sudo apt-get install python-pyosd

Files

Path
/usr/lib/python2.7/dist-packages/_pyosd.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/pyosd-0.2.14.egg-info
/usr/lib/python2.7/dist-packages/pyosd/__init__.py
/usr/lib/python2.7/dist-packages/pyosd/daemon.py
/usr/share/doc/python-pyosd/changelog.Debian.gz
/usr/share/doc/python-pyosd/copyright

Changelog

2014-08-28 - Javi Merino <vicho@debian.org>
python-osd (0.2.14-6) unstable; urgency=medium
[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.
[ Javi Merino ]
* Team upload
* Acknowledge NMU
* Convert to dh_python2
* Add misc:Depends to python-pyosd
2012-01-24 - gregor herrmann <gregoa@debian.org>
python-osd (0.2.14-5.1) unstable; urgency=low
* Non-maintainer upload.
* Fix "binary-indep doesn't build python-osd":
update binary-indep and binary-arch targets in debian/rules.
(Closes: #650788)
2009-06-04 - Mauro Lizaur <mauro@cacavoladora.org>
python-osd (0.2.14-5) unstable; urgency=low
* Rename of the binary package from "python-osd" to "python-pyosd" 
which is the actual name of the Python module.
* Changed the maintainer's e-mail address.
* Standards-Version bumped to 3.8.1
* debhelper compat bumped to 7
* debian/control
- switch Vcs-Browser field to viewsvn 
(Thanks to Sandro Tosi)
2008-09-23 - Mauro Lizaur <lavaramano@gmail.com>
python-osd (0.2.14-4) unstable; urgency=medium
* Fixed missing dependencies on libxosd2 using 
${shlibs:Depends} to solve this. (closes: #497768)
* Removed unnecessary dependency on python-simplejson
* Added debian/watch file
* $PWD replaced by $(CURDIR) to avoid a possible FTBFS on debian/rules
* Replaced 'python' to 'Python' on the small desc of debian/control
* Updated Standard-Version to 3.8.0
2008-02-27 - Mauro Lizaur <lavaramano@gmail.com>
python-osd (0.2.14-3) unstable; urgency=low
* Added to DPMT.
2008-01-20 - Mauro Lizaur <lavaramano@gmail.com>
python-osd (0.2.14-2) unstable; urgency=high
* Fixed arch dependent binary (closes: #461601)
2008-01-10 - Mauro Lizaur <lavaramano@gmail.com>
python-osd (0.2.14-1) unstable; urgency=low
* New Upstream version 0.2.14
* New maintainer (closes: #440782)
* python-twisted is now suggested (closes: #431172)
* Updated python-support in debian/control
* Standards-Version updated to 3.7.3
* URL changed in debian/copyright
* added debian/compat and removed the variable DH_COMPAT from 
debian/rules
* Upstream now supports non-western characters in cases where 
it wouldn't work before, bugfixes battery module and a cleaner 
fail is provided in case the font is unavailable.
2006-08-13 - Pierre Habouzit <madcoder@debian.org>
python-osd (0.2.12-1.2) unstable; urgency=low
* Non-maintainer upload.
* Move dh_installdeb *after* dh_pysupport (Closes: #382769),
thanks to Jeremie Corbier.
2006-06-30 - Pierre Habouzit <madcoder@debian.org>
python-osd (0.2.12-1.1) unstable; urgency=low
* Non-maintainer upload.
* Update package to the new python policy (Closes: #373332).
* Add missing depends on python-twisted (Closes: #320167).
2005-01-28 - Tommi Virtanen <tv@debian.org>
python-osd (0.2.12-1) unstable; urgency=low
* New upstream release. Closes: #290724.
* Thanks for the NMU. Closes: #240549, #248774.
* Bump the standards version to 3.6.1.
* Dropping python 2.1 and 2.2, adding 2.4. Closes: #266435.
* Set section to python to make linda happy.

See Also

Package Description
python-pyosmium_2.6.0-1_amd64.deb Osmium library bindings for Python
python-pypcap_1.1.2+debian-2.2_amd64.deb object-oriented Python interface for libpcap
python-pypdf2_1.25.1-1_all.deb Pure-Python library built as a PDF toolkit (Python 2)
python-pypdf_1.13-3_all.deb PDF toolkit implemented solely in Python
python-pyperclip_1.5.11-1_all.deb Cross-platform clipboard module for Python
python-pypm_0.0.7-8_amd64.deb Python interface to libportmidi
python-pypoker-eval_138.0-1.2_amd64.deb python interface to poker hand evaluator library development files
python-pyproj_1.9.5.1-1build1_amd64.deb Python interface to PROJ.4 library
python-pyptlib_0.0.6-1_all.deb library for Tor pluggable transports written in Python
python-pypump-doc_0.6-1_all.deb interface to the pump.io APIs (Common Documentation)
python-pypump_0.6-1_all.deb interface to the pump.io APIs (Python 2)
python-pypuppetdb_0.1.1+git080614-1_all.deb interface to the PuppetDB REST API
python-pypureomapi_0.4-1_all.deb ISC DHCP OMAPI protocol implementation in Python2
python-pypy.sandbox_5.0.1+dfsg-4_amd64.deb sandboxed PyPy interpreter
python-pyqt5.qsci_2.9.1+dfsg-4build1_amd64.deb Python bindings for QScintilla 2 with Qt 5
Advertisement
Advertisement